<script>
import Key from './Key.svelte'
</script>
<!-- Clavier en mode landscape -->
<div class="portrait:hidden">
  <div class="grid grid-cols-9 gap-x-2 content-around justify-center bg-[#e9e9e9] p-2"
  >
  <Key value="1" />
  <Key value="2" />
  <Key value="3" />
  <Key value="4" />
  <Key value="5" />
  <Key value="+" />
  <Key value="-" />
  <Key display="<i class='bx bxs-tag-x'></i>" value="Backspace" />
  <Key
    display="<i class='bx bx-check'></i>"
    value="Enter"
    classNames="row-span-2 bg-[#da7100] h-32"
  />
  <Key value="6" />
  <Key value="7" />
  <Key value="8" />
  <Key value="9" />
  <Key value="0" />
  <Key value="(" />
  <Key value=")" />
  <Key value="," />
  </div>
  </div>
<div class="landscape:hidden">
  <div class="grid grid-cols-4 gap-x-2 content-around justify-center bg-[#e9e9e9] p-2"
  >
  <Key value="1" />
  <Key value="2" />
  <Key value="3" />
  <Key value="-" />
  <Key value="4" />
  <Key value="5" />
  <Key value="6" />
  <Key value="+" />
  <Key value="7" />
  <Key value="8" />
  <Key value="9" />
  <Key value="," />
  <Key value="(" />
  <Key value="0" />
  <Key value=")" />
  <Key display="<i class='bx bxs-tag-x'></i>" value="Backspace" />
  <Key
    display="<i class='bx bx-check'></i>"
    value="Enter"
    classNames="col-span-4 h-24 bg-[#da7100]"
  />
  </div>

</div>
